View Issue Details

IDProjectCategoryView StatusLast Update
0031362LazarusOtherpublic2017-02-10 11:46
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.6.3 (SVN)Product Build 
Target VersionFixed in Version1.8 
Summary0031362: Updated PO files for French language
DescriptionNew or updated PO files for French language (files taken from SVN trunk)

Best regards,

Gilles
TagsNo tags attached.
Fixed in Revision54119
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2017-02-06 14:19

reporter  

PO20170206.7z (166,124 bytes)

Maxim Ganetsky

2017-02-08 00:01

developer   ~0098015

Applied, thanks.

Issue History

Date Modified Username Field Change
2017-02-06 14:19 gilles58 New Issue
2017-02-06 14:19 gilles58 File Added: PO20170206.7z
2017-02-06 17:29 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-02-06 17:29 Maxim Ganetsky Status new => assigned
2017-02-08 00:01 Maxim Ganetsky Fixed in Revision => 54119
2017-02-08 00:01 Maxim Ganetsky LazTarget => -
2017-02-08 00:01 Maxim Ganetsky Note Added: 0098015
2017-02-08 00:01 Maxim Ganetsky Status assigned => resolved
2017-02-08 00:01 Maxim Ganetsky Fixed in Version => 1.8
2017-02-08 00:01 Maxim Ganetsky Resolution open => fixed
2017-02-10 11:46 gilles58 Status resolved => closed